<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rse"
      label="%featureName"
      version="3.0.4.v200903242127-7H37I8qfjvi6elHIoevJMrBD833"
      provider-name="%providerName"
      plugin="org.eclipse.rse"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
      <discovery label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
   </url>

   <includes
         id="org.eclipse.rse.core"
         version="3.0.4.v200903242127-7Z47VEB7sQaAUCYac4v"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.dstore"
         version="3.0.4.v200903242127-7J37JDUUEKaGkKjMZTm"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.ftp"
         version="3.0.1.v200809171630-78479_kE77c7Q8b8T_F"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.local"
         version="2.1.2.v200906161709-7_43AgI9_g9d9U5C6_"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.ssh"
         version="2.1.1.v20080714-7830_kE77c7V8M"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.telnet"
         version="2.1.1.v200809181500-6678AgI99m9W9X5J79"
         search-location="both"/>

   <includes
         id="org.eclipse.rse.terminals"
         version="0.1.3.v200902181600-2269sB9EP_M_W5B5B3822"
         search-location="both"/>

   <plugin
         id="org.eclipse.rse"
         download-size="7"
         install-size="8"
         version="3.0.4.v200903311347"
         unpack="false"/>

</feature>
